<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
</head>
<body>
<script>
  // X = (a + b) * d - c
  // 1) Запросить ввод a,b,c,d
  // 2) (Вычислить значение Х
  // 3) Вывести формулу с подставленными значениями
  // 4) (Опционально) Использовать только 1 окно для ввода всех 4-х переменных

  // && - И
  // || - Или


  // Если сумма покупки более 1000 - скидка 5%
  // Если сумма покупки больше 2000 - 10%
  // Если сумма покупки от 3000 и более - скидка 15%
  // Если клиент постоянный применить -10% дополнительно

  // Запросить у пользователя ввод числа "Сумма покупки"
  // Запросить является ли он постоянным клиентом (confirm())
  // Вывести итоговую сумму к оплате и размер скидки
  let totalSum;

  const userSum = +prompt("Введите сумму");
  if (number >= 1000 && number <=2000) {
      totalSum = totalSum * 5%}
             else if (number >= 2000 && number <=3000) {
                  totalSum = totalSum * 10%}
  else if (number >= 3000)  {
          totalSum = totalSum * 15%}

  alert("Ваша скидка")










  // Сгенерировать случайное число
  // Запросить у пользователя ввод числа (на угад)
  // Если пользователь угадал число - вывести поздравление
  // Если число пользовтаеля меньше - вывести "Твое число меньше"
  // Если больше то вывести "Твое число больше"





</script>
</body>
</html>